## python-samsungctl 0.7.1

=== debian/changelog ===
python-samsungctl (0.7.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 13 Oct 2024 19:32:03 -0400

python-samsungctl (0.7.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1081237)

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 22:13:39 +0200
