=== debian/control ===
Source: python-samsungctl
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-samsungctl
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-samsungctl.git
Homepage: https://github.com/Ape/samsungctl

Package: python3-samsungctl
Architecture: all
Depends:
 python3-websocket, 
 ${misc:Depends},
 ${python3:Depends},
Description: Remote control Samsung televisions via TCP/IP connection
 This package provides a library and a command line tool for remote controlling
 Samsung televisions via a TCP/IP connection. It currently supports both
 pre-2016 TVs as well most of the modern Tizen-OS TVs with Ethernet or Wi-Fi
 connectivity.
 .
 This package is a dependency of Home Assistant.
